/* indent-tabs-mode: nil; tab-width: 4; */

body {
    font-family: Times, serif;
    color: #444;
    padding: 2%;
}

p {
    hyphens: auto;
}
a {
    text-decoration: none;
    color: #889;
    border-bottom: 1px dotted #889;
}

a img {
    /* IE8 */
    border: none;
}

ul {
    padding: 0;
    list-style-type: none;
}

li {
    list-style-type: none;
    margin-bottom: 1%;
}

img {
    max-width: 100%;
}
.twocol-outer {
    text-align: justify;
    margin: 10%;

    display: -webkit-flex;
    -webkit-flex-direction: row;
    display: flex;

    flex-direction: row;
    flex-flow: row wrap;

    justify-content: space-around;
    align-items: center;
    align-content: space-around;
}
.twocol-outer > div {
    max-width: 46%;
    margin: 2%;
}

@media all and (max-width: 700px) {
    .twocol-outer {
        margin: 10%;
        flex-direction: column;
    }
    .twocol-outer > div {
        max-width: 100%;
    }
}

.lang-switch {
    text-align: right;
}
